.nav-pills > li > a {
font-size: 1.8rem;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-variant: small-caps;
}

.nav-pills > li:not(active) > a {
    background-color: #0AEF7B!important;
  color: white;
}

.nav-pills > li.active > a {
    background-color: black!important;
  color: #0AEF7B;
}

.nav-pills > li:not(active) > a:hover {
    background-color: white!important;
  color: #0AEF7B;
}

.nav-pills > li.active > a:hover {
    background-color: white!important;
  color: #0AEF7B;
}

.logo {
	margin-top: 0.59em;
	margin-bottom: 0.59em;
}

.social {
    width: 3rem;
    text-align: center;
    border-radius: 50%;
	position: relative;
	float: left
}

.parrafoLindo{
    font-size: 3rem !important;
	font-family: "Times New Roman" !important;
	font-variant: small-caps !important;
}

.parrafoLindoChico{
    font-size: 1.5rem !important;
	font-family: "Times New Roman" !important;
	font-variant: small-caps !important;
}

.tituloSecciones{
    font-size: 1.8rem;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-variant: small-caps;
	background-color: black;
	height: 5rem;
	color : #0AEF7B;
}

.margenesChicos {
    margin-top : 5rem !important;
    margin-bottom : 5rem !important;
    margin-left : 3rem !important;
    margin-right : 3rem !important;
}

.margenesArribaYAbajo {
    margin-top : 5rem !important;
    margin-bottom : 5rem !important;
}

.divConTextoHaciaArriba .meVuelvoGris {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 0.5s ease;
}

.divConTextoHaciaArriba .meBlureo {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    filter: blur(0px);
    transition: all 0.5s ease;
}

.divConTextoHaciaArriba .meAchico {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
}

.divConTextoHaciaArriba:hover .meVuelvoGris {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}

.divConTextoHaciaArriba:hover .meBlureo {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    filter: blur(5px);
}

.divConTextoHaciaArriba:hover .meAchico{
    transform: scale(0.8);
    -ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
}

.divConTextoHaciaArriba .textoAparece{
    font-size: 1.8rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-variant: small-caps;
    padding-top: 5px;
    display: block;
    text-align: center;
    width: 100%;
    transform: translate(0px);
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    opacity: 0;
    transition: transfom opacity 1.5s;
    color: black;
}

.divConTextoHaciaArriba:hover .textoAparece{
  transform: translate(0px, -20px);
  opacity: 1;
}

.producto {
    width : 25rem !important; 
    height : 25rem !important;
}

.contenedor1 {
    position:static !important;
    margin-top : 5rem !important;
    margin-bottom : 5rem !important;
}

.contenedor2 {
    position:static !important;
    margin-top : 5rem !important;
    margin-bottom : 10rem !important;
}

.button {
  font-size: 3rem;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: white;
  background-color: #0AEF7B;
  border: none;
  border-radius: 15px;
  box-shadow: 0 9px lightgray;
}

.button:hover {background-color: #13DF86}

.button:active {
  background-color: #13DF86;
  box-shadow: 0 5px lightgray;
  transform: translateY(4px);
}

img {
    image-orientation: from-image;
}